CREATE TABLE prod
(
 id_pr       smallint unsigned not null auto_increment,
 pr_act	     tinyint unsigned not null,
 rid_ct	     tinyint unsigned not null,
 rid_sc	     tinyint unsigned not null,
 name        char(40) not null,
 price_n     float(4,2) not null,
 price_b     float(4,2) not null,
 vat         tinyint,
 mini_t      tinyint unsigned,
 mini_w      tinyint unsigned,
 mini_h      tinyint unsigned,
 key         pr_act (pr_act),
 key         rid_ct (rid_ct),
 key         rid_sc (rid_sc),
 key         name (name),
 key         price_n (price_n),
 key         price_b (price_b),
 primary key (id_pr)
);

CREATE TABLE prod2
(
 id_pr2      smallint unsigned not null auto_increment,
 big_t       tinyint unsigned,
 big_w       tinyint unsigned,
 big_h       tinyint unsigned,
 info        text,
 primary key (id_pr2)
);

