CREATE TABLE buy
(
 id_b        smallint unsigned not null auto_increment,
 status      tinyint unsigned not null,
 total       float (6,2) not null,
 firm        varchar (40),
 fname       varchar (20),
 lname       varchar (30) not null,
 street      varchar (40),
 post        char (6),
 city        varchar (30),
 region      tinyint unsigned not null,
 phone       varchar (22),
 email       varchar (40),
 pesel       varchar (11),
 nip         varchar (13),
 bad_post    tinyint unsigned,
 buy_date    timestamp not null,
 send_date   timestamp not null default '0',
 host        varchar (200),
 key         status (status),
 key         total (total),
 key         firm (firm),
 key         lname (lname),
 key         region (region),
 key         buy_date (buy_date),
 key         send_date (send_date),
 primary key (id_b)
);

CREATE TABLE buy2
(
 id_b2       mediumint unsigned not null auto_increment,
 id_z        smallint unsigned not null,
 id_p        smallint unsigned not null,
 qt          smallint unsigned,
 price_n     float (4,2),
 price_b     float (4,2),
 vat         tinyint,
 key         id_z (id_z),
 key         id_p (id_p),
 primary key (id_b2)
);

